html { 
  background: url(images/background.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

body {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	text-align: center;
}

p {
	text-align:justify !important;
}

td {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
}

a { color: #333; }
a:visited { color: #333; }
a:hover { color: #333; text-decoration: none;}

#header {
	/*height:200px;
	width: 840px;
	background: url('images/header.jpg') no-repeat;*/
	height:228px;
	width: 1040px;
	max-width: 94%;
	background: url('images/buskers-header-1040pxw.jpg') no-repeat;
	
	margin: 50px auto 20px;
	border-radius: 7px;
		-webkit-border-radius: 7px;
		-moz-border-radius: 7px;
	text-indent: -9999px;
}

#logo {
	padding: 25px 0 20px;
	text-align: left;
	font-size: 28px;
	font-weight: bold;
	color: #ffffff;
	font-family: Helvetica, Arial, Sans-serif;
}

#container {
	background: rgba(255,255,255,0.8);
	margin: 0 auto 50px auto;
	/*width: 840px;*/
	width: 1040px;
	max-width: 94%;
	padding: 0 0 30px 0;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	overflow: hidden;
}
.lte8 #container { background: #e0e0e0; }
#content { margin: 0 50px; text-align: left; }
#content p { line-height: 1.6; text-align:left; }

#navigation {
	overflow: hidden;
	margin-bottom: 30px;
	background: #a00 url("images/nav-bg.jpg") top;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}
/* .ie6 #navigation { background: #222; } */
#navigation ul,
#navigation ul li { margin: 0; padding: 0; list-style: none; }
#navigation ul li { float: left; display: inline; }
#navigation ul li a {
	display: block;
	overflow: hidden;
	padding: 10px 20px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 14px;
	border-right: 1px solid #800;
}
#navigation ul li a:hover { color: #ccc; }

h1, h2 { font-size: 13px !important; color: #000; }

#footer {
	background: #fff;
	margin: 0 auto;
	width: 782px;
	height: 20px;
	}

#menu-main, #menu-other, #menu-links {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;		
}
#menu-main td, #menu-other td, #menu-links td {
	padding: 4px 0;
}
#menu-main td a { color: #333; font-weight: bold;}
#menu-main td a:visited { color: #333; }
#menu-main td a:hover { color: #333; text-decoration: none;}

#menu-other td a { color: #666; font-weight: bold;}
#menu-other td a:visited { color: #666; }
#menu-other td a:hover { color: #666; text-decoration: none;}

#menu-links td a { color: #666; font-weight: bold;}
#menu-links td a:visited { color: #666; }
#menu-links td a:hover { color: #666; text-decoration: none;}

#menu-links td.management-nav a { color: #333; font-weight: normal;}
#menu-links td.management-nav a:visited { color: #333; }
#menu-links td.management-nav a:hover { color: #333; text-decoration: none;}

.menu-divider {
	width: 170px;
	border-top: 1px dashed #999;
	margin: 10px 0 5px 0;
}

.red { color: #C00; }
.grey { color:#ccc; }
.bold-grey { color: #ccc; font-weight: bold; }
.bold-large-grey { color: #ccc; font-weight: bold; font-size: 12px; }
.dark-grey { color: #666; }

.subheading { font-size: 16px; }

.big-heading { font-size: 16px; }

.youtube_embed {
	 width:700px;
	 height:393px; 
}

.col_left {
	 float:left;
	 width:50%;
}

	.col_left p {
		margin:0;
	}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

/* RESPONSIVE VIDEO ------------------------------------- */
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}